BWTWO(4)

NAME
bwtwo - monochromatic frame buffer

SYNOPSIS
bwtwo* at sbus?
wsdisplay* at bwtwo?

DESCRIPTION
The bwtwo is an SBus monochrome frame buffer.

The bwtwo driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), sbus(4), wscons(4), wsdisplay(4)